CreateAutoScalingRuleAlarmTrigger
CreateAutoScalingRuleAlarmTrigger
POST
/zstack/v1/zwatch/alarms/{alarmUuid}/autoscaling/rules/{ruleUuid}Operation ID
CreateAutoScalingRuleAlarmTriggerSince
3.1.0Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonPath Parameters
alarmUuidStringRequiredThe alarm UUID.
ruleUuidStringRequiredThe UUID of the auto scaling rule.
Body Fields
paramsObjectRequiredRequest body parameter object.
triggerTypeStringOptional. The trigger type.
nameStringRequiredThe trigger name.
descriptionStringOptional. The detailed description of the resource.
resourceUuidStringOptional. The resource UUID.
tagUuidsListOptional. The tag UUID list.
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
